.files-container {
  padding: 35px 30px;
  background: rgba(0, 0, 0, .5);
  box-shadow: 0 0 10px rgba(0, 0, 0, .5);
  margin-right: 50px;
}

.file-list {
  width: 250px;
  color: white;
  padding: 0;
  margin: 0;
  list-style: none;
}

.file-list__file {
  margin-bottom: 20px;
  position: relative;
  display: flex;
  justify-content: space-between;
  border-radius: 7px;
  overflow: hidden;
}

.file-list__file:last-child {
  margin-bottom: 0;
}

.file__filename {
  display: inline-block;
  color: #000;
  text-decoration: none;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  background: #fff;
  padding: 5px 10px;
  font-size: 14px;
  width: 100%;
}

.file__filename:hover {
  cursor: pointer;
  color: #000;
  opacity: .8;
}

.file__delete-btn {
  outline: none;
  background: none;
  border: none;
  color: #fff;
  padding: 0 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #8e3211;
  text-decoration: none;
}

.file__delete-btn:hover {
  color: #fff;
}

.file__delete-btn:focus {
  border: none;
  opacity: .8;
}

.no-files-message {
  display: inline-block;
  width: 100%;
  text-align: center;
}
